[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Anybody installed the NVIDIA drivers for FC2 from http://atrpms.net/



Dejan Cabrilo wrote:
On Wed, 19 May 2004 23:33:07 +0200
Niels Roetert <fedora-list roetert dyndns org> wrote:

I spotted NVIDIA drivers for FC2 on http://atrpms.net/
and was wondering if anybody got them to work,
if so please share your installation knowledge and troubles with me.



This is what I got. uname -r matches the kernel-module package I
downloaded, but check this out (I have a clean FC2 install):
[root localhost Download]# rpm -ivh kernel-module*
warning:
kernel-module-nvidia-graphics-2.6.5-1.358-1.0_5336-51.rhfc2.at.i686.rpm:
V3 DSA signature: NOKEY, key ID 66534c2b error: Failed dependencies:
        /boot/vmlinux-2.6.5-1.358 is needed by
kernel-module-nvidia-graphics-2.6.5-1.358-1.0_5336-51.rhfc2.at atrpms-kmdl-helper is needed by
kernel-module-nvidia-graphics-2.6.5-1.358-1.0_5336-51.rhfc2.at




I had just about the same error as you:

rpm -Uvh nvidia-graphics-* kernel-module-nvidia-graphics-2.6.5-1.358-1.0_5336-51.rhfc2.at.i686.rpm
/etc/security/selinux/file_contexts: No such file or directory
warning: nvidia-graphics-1.0_5336-51.rhfc2.at.i386.rpm: V3 DSA signature: NOKEY, key ID 66534c2b
error: Failed dependencies:
/usr/bin/python2.2 is needed by nvidia-graphics-1.0_5336-51.rhfc2.at /boot/vmlinux-2.6.5-1.358 is needed by kernel-module-nvidia-graphics-2.6.5-1.358-1.0_5336-51.rhfc2.at atrpms-kmdl-helper is needed by kernel-module-nvidia-graphics-2.6.5-1.358-1.0_5336-51.rhfc2.at


when trying to install the following:


kernel-module-nvidia-graphics-2.6.5-1.358-1.0_5336-51.rhfc2.at.i686.rpm
nvidia-graphics-1.0_5336-51.rhfc2.at.i386.rpm
nvidia-graphics-devel-1.0_5336-51.rhfc2.at.i386.rpm
nvidia-graphics-libs-1.0_5336-51.rhfc2.at.i386.rpm




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]